<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'sl', version '3.8'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Označi predmet z zvezdico';
$string['all'] = 'Vse (razen odstranjenih iz pogleda)';
$string['allincludinghidden'] = 'Vse';
$string['aria:addtofavourites'] = 'Označi z zvezdico za';
$string['aria:allcourses'] = 'Vsi predmeti razen skritih predmetov';
$string['aria:allcoursesincludinghidden'] = 'Vsi predmeti';
$string['aria:card'] = 'Preklopi v pogled kartic';
$string['aria:controls'] = 'Nadzorni elementi za Pregled predmetov';
$string['aria:courseactions'] = 'Dejanja za trenutni predmet';
$string['aria:courseprogress'] = 'Napredek pri predmetu:';
$string['aria:coursesummary'] = 'Besedilo povzetka predmeta:';
$string['aria:customfield'] = 'Prikaži {$a} predmete';
$string['aria:displaydropdown'] = 'Prikaži spustni meni';
$string['aria:favourites'] = 'Prikaži priljubljene predmete';
$string['aria:future'] = 'Prikaži prihajajoče predmete';
$string['aria:groupingdropdown'] = 'Spustni meni s skupki';
$string['aria:hiddencourses'] = 'Prikaži skrite predmete';
$string['aria:hidecourse'] = 'Odstrani {$a} iz pogleda';
$string['aria:inprogress'] = 'Prikaži v predmetih, ki se izvajajo';
$string['aria:lastaccessed'] = 'Razvrsti predmete po datumu zadnjega dostopa';
$string['aria:list'] = 'Preklopi v pogled seznama';
$string['aria:past'] = 'Prikaži pretekle predmete';
$string['aria:removefromfavourites'] = 'Odstrani oznako z zvezdico';
$string['aria:showcourse'] = 'Prikaži {$a} v pogledu';
$string['aria:sortingdropdown'] = 'Razvrščanje spustnega menija';
$string['aria:summary'] = 'Preklopi v pogled povzetka';
$string['aria:title'] = 'Razvrsti predmete po imenu';
$string['availablegroupings'] = 'Seznam filtrov, ki so na voljo';
$string['availablegroupings_desc'] = 'Filtri predmeta, ki so uporabnikom na voljo za izbiro. Če noben ni izbran, bodo prikazani vsi predmeti.';
$string['card'] = 'Kartica';
$string['cards'] = 'Kartice';
$string['complete'] = 'končano';
$string['completepercent'] = '{$a}% končano';
$string['courseprogress'] = 'Napredek pri predmetu:';
$string['customfield'] = 'Polje po meri';
$string['customfiltergrouping'] = 'Polje za uporabo';
$string['customfiltergrouping_nofields'] = 'Pri tej možnosti mora biti polje po meri predmeta nastavljeno in vidno vsem.';
$string['defaulttab'] = 'Privzeti zavihek';
$string['defaulttab_desc'] = 'Zavihek, ki bo prikazan, ko uporabnik prvič vidi blok Pregled predmetov. Ko se bo vrnil na Pregled predmetov, se aktivni zavihek predmeta shrani.';
$string['displaycategories'] = 'Prikaži kategorije';
$string['displaycategories_help'] = 'Prikaži kategorijo predmeta na pregledni plošči, vključno v obliki kartic, seznama in povzetka.';
$string['favourites'] = 'Priljubljeno';
$string['future'] = 'Prihodnji';
$string['hidden'] = 'Skriti predmeti';
$string['hiddencourses'] = 'Odstranjeno iz pogleda';
$string['hidecourse'] = 'Odstrani iz pogleda';
$string['inprogress'] = 'Se izvaja';
$string['lastaccessed'] = 'Zadnji dostop';
$string['layouts'] = 'Razpoložljive razporeditve';
$string['layouts_help'] = 'Razporeditve, ki so uporabnikom na voljo za izbiro.';
$string['list'] = 'Seznam';
$string['morecourses'] = 'Več predmetov';
$string['myoverview:myaddinstance'] = 'Dodaj nov blok Pregled predmetov na nadzorno ploščo';
$string['next30days'] = 'Naslednjih 30 dni';
$string['next7days'] = 'Naslednjih 7 dni';
$string['nocourses'] = 'Ni predmetov';
$string['nocoursesfuture'] = 'Ni prihodnjih predmetov';
$string['nocoursesinprogress'] = 'Ni predmetov v izvajanju';
$string['nocoursespast'] = 'Ni preteklih predmetov';
$string['nocustomvalue'] = 'Nič {$a}';
$string['noevents'] = 'Ni prihajajočih rokov za dejavnosti';
$string['past'] = 'Pretekli';
$string['pluginname'] = 'Pregled predmeta';
$string['privacy:metadata:overviewgroupingpreference'] = 'Privzeta nastavitev za ustvarjanje skupkov v bloku Pregled predmetov.';
$string['privacy:metadata:overviewlasttab'] = 'Shrani se zadnji izbrani zavihek na bloku za pregled predmetov.';
$string['privacy:metadata:overviewpagingpreference'] = 'Privzeta nastavitev za strani bloka Pregled predmetov.';
$string['privacy:metadata:overviewsortpreference'] = 'Privzeta nastavitev za razvrščanje bloka Pregled predmetov.';
$string['privacy:metadata:overviewviewpreference'] = 'Privzeta nastavitev za pogled bloka Pregled predmetov.';
$string['privacy:request:preference:set'] = 'Vrednost nastavitve \'{$a->name}\' je \'{$a->value}\'';
$string['recentlyoverdue'] = 'Pred kratkim poteklo';
$string['removefromfavourites'] = 'Odstrani predmetu oznako z zvezdico';
$string['show'] = 'Povrni v pogled';
$string['sortbycourses'] = 'Razvrsti po predmetih';
$string['sortbydates'] = 'Razvrsti po datumih';
$string['summary'] = 'Povzetek';
$string['timeline'] = 'Časovnica';
$string['title'] = 'Ime predmeta';
$string['viewcourse'] = 'Prikaži predmet';
$string['viewcoursename'] = 'Prikaži predmet {$a}';
